## libdevel-cover-perl 0.66

=== debian/changelog ===
libdevel-cover-perl (0.66-2) unstable; urgency=low

  * Add new patch to fix build issues when the build path contains regexp
    metacharacters; thanks to Niko Tyni for bug report and patch
    (closes: #579577).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 23:52:50 +0200

libdevel-cover-perl (0.66-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * New upstream release (Closes: #578809).
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/copyright: update years of upstream copyright and formatting
    according to current version of DEP5.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add new patch to fix a spelling mistake.

  [ Niko Tyni ]
  * add a dependency on the current Perl upstream version. (Closes: #562214)

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 18:47:51 +0200

libdevel-cover-perl (0.65-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Ensure correct line numbers (RT#37302, fixed by RT#33710)
  * Use short rules format (--with quilt)
  * Rewrote control description
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Added myself to Uploaders and Copyright
  * Drop version dependencies on versions available in oldstable
  * Updated copyright file to new machine-readable format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523262).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: add libtemplate-perl to Suggests.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 22 Aug 2009 16:31:08 -0400

libdevel-cover-perl (0.64-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * add whatis.patch fixing missing whatis entry for
    Devel::Cover::Tutorial manual page

  [ Damyan Ivanov ]
  * trim down debian/rules using debhelper 7
  * add keep-non-existent-dirs-in-INC.patch preventing ommission of
    non-existing at build-time directories from Devel::Cover::Inc's @inc.
    Examples of such directories are the /usr/local parts of Perl's @INC.
    Closes: #476272
    + add quilt do B-D and debian/rules
    + add README.source
  * Standards-Version: 3.8.0 (no further changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 03 Jul 2008 02:00:40 +0300

libdevel-cover-perl (0.64-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release:
    + Now correctly builds with Perl5.10 (Closes: #463539)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 09 May 2008 11:41:13 +0200

libdevel-cover-perl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 23 Feb 2007 10:06:11 +0100

libdevel-cover-perl (0.59-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 23 Aug 2006 13:13:40 +0200

libdevel-cover-perl (0.58-1) unstable; urgency=low

  * New upstream version.

 -- Florian Ragwitz <rafl@debian.org>  Mon,  7 Aug 2006 13:22:09 +0200

libdevel-cover-perl (0.57-1) unstable; urgency=low

  * New upstream release.
    + Incoporates all dpatches. Removing them therefor.
  * Added (build-)dependency to libppi-html-perl | perltidy for syntax highlighting.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  3 Aug 2006 18:50:06 +0200

libdevel-cover-perl (0.55-2) unstable; urgency=low

  * Rebuild against latest perl (Closes: #370663).
  * Use more secure permissions for the cover_db (Closes: #362015).
    + Added debian/patches/cover_db_permissions.dpatch.
    + Build-Depend on dpatch.
    + Adjusted debian/rules to use dpatch.
  * Make a dpatch out of the patch that fixes the realclean target, which was
    directly in the diff.gz before.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Build-Depend on libpod-coverage-perl to run Pod::Coverage and
    Pod::Coverage::CountParents tests during the build.
  * Suggest libpod-coverage-perl and libtest-differences-perl. Those aren't
    strictly required but quite usefull to a) get pod coverage information and
    b) to have a nice output telling you why a test failed.

 -- Florian Ragwitz <rafl@debian.org>  Wed,  7 Jun 2006 14:12:32 +0200

libdevel-cover-perl (0.55-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  6 Jun 2006 13:46:49 +0200
