## libdevel-cover-perl 0.73

=== debian/changelog ===
libdevel-cover-perl (0.73-1ubuntu1) natty; urgency=low

  * Prefer perltidy over libppi-html-perl in build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2011 18:52:19 +0100

libdevel-cover-perl (0.73-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 0.72
  * Added dependency on libtest-warn-perl

  [ gregor herrmann ]
  * New upstream release 0.73.
  * Refresh path-regexp.patch.
  * Add libtemplate-perl, libtest-differences-perl to Build-Depends (used in
    tests).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Oct 2010 17:51:21 +0200

libdevel-cover-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Updated copyright: added myself, removed 'GNU/Linux', date ranges
  * Updated location of documentation files
  * Reviewed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Sep 2010 21:36:10 +0100

libdevel-cover-perl (0.68-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.67

  [ gregor herrmann ]
  * New upstream release 0.68.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 20:09:45 +0200
