=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libdevel-cover-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl,
- libpod-coverage-perl, libppi-html-perl | perltidy
+Build-Depends: debhelper (>= 7.0.50~), perl, libtest-warn-perl,
+ libpod-coverage-perl, perltidy | libppi-html-perl,
+ libtemplate-perl, libtest-differences-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Devel-Cover/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-cover-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-cover-perl/
