## libdevel-cover-perl 0.77

=== debian/changelog ===
libdevel-cover-perl (0.77-1ubuntu3) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:35:34 +0000

libdevel-cover-perl (0.77-1ubuntu2) oneiric; urgency=low

  * No-change upload to build against Perl 5.14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jul 2011 12:21:28 +0200

libdevel-cover-perl (0.77-1ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 May 2011 11:36:18 +0100

libdevel-cover-perl (0.77-1) unstable; urgency=low

  * New upstream release
  * Refreshed path-regex.patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 May 2011 01:33:27 +0100

libdevel-cover-perl (0.76-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 May 2011 05:29:33 +0100

libdevel-cover-perl (0.76-1ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2011 13:52:14 +0200

libdevel-cover-perl (0.76-1) unstable; urgency=low

  * New upstream release
  * Adding Suggests clause for libjson-pp-perl to allow database
    to be written as JSON
  * Refreshed patches: path-regexp.patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 19 Apr 2011 09:18:58 +0100

libdevel-cover-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Upped standards version to 3.9.2
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Apr 2011 19:57:34 +0100
