=== debian/rules ===
#!/usr/bin/make -f

PERL_REVISION=$(shell perl -MConfig -e 'print $$Config{PERL_REVISION}')
PERL_VERSION=$(shell perl -MConfig -e 'print $$Config{PERL_VERSION}')
PERL_SUBVERSION=$(shell perl -MConfig -e 'print $$Config{PERL_SUBVERSION}')
PERL_NEXT_SUBVERSION=$(shell perl -MConfig -e 'print 1+$$Config{PERL_SUBVERSION}')

PERL_FULLVERS=$(PERL_REVISION).$(PERL_VERSION).$(PERL_SUBVERSION)
PERL_NEXTVERS=$(PERL_REVISION).$(PERL_VERSION).$(PERL_NEXT_SUBVERSION)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -V"sameperl:Depends=perl (>= $(PERL_FULLVERS)), perl (<< $(PERL_NEXTVERS)~)"
