## libdevel-cover-perl 0.89

=== debian/changelog ===
libdevel-cover-perl (0.89-1) unstable; urgency=low

  * New upstream release.
  * Drop path-regexp.patch, merged upstream.
  * Refresh whatis.patch, which was partly applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 15:53:07 +0200

libdevel-cover-perl (0.88-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update upstream's email address.
  * Refresh patches.
  * Add libbrowser-open-perl to Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 15:28:09 +0200

libdevel-cover-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, refresh path-regexp.patch and whatis.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:10:55 +0200

libdevel-cover-perl (0.86-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Refresh 2 patches (offset, version numbers).

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2012 19:54:07 +0200

libdevel-cover-perl (0.85-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * New upstream release 0.79

  [ gregor herrmann ]
  * Unify "sameperl" substvar generation across packages.

  * New upstream release 0.85.
  * Drop whatis.patch, refresh remaining patches.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add libjson-xs-perl to Suggests.
  * Add a new whatis.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 15:20:29 +0200
