=== debian/control ===
--- 
+++ 
@@ -1,23 +1,31 @@
 Source: libdevel-cover-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl, libtest-warn-perl,
- libpod-coverage-perl, perltidy | libppi-html-perl,
- libtemplate-perl, libtest-differences-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120312), perl,
+ libpod-coverage-perl,
+ libppi-html-perl | perltidy,
+ libtemplate-perl,
+ libtest-differences-perl,
+ libtest-warn-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Devel-Cover/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-cover-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-cover-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-cover-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-cover-perl.git
 
 Package: libdevel-cover-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, ${sameperl:Depends}
-Suggests: libppi-html-perl | perltidy, libtest-differences-perl,
- libpod-coverage-perl, libtemplate-perl, libjson-pp-perl
+Suggests: libbrowser-open-perl,
+ libjson-xs-perl | libjson-pp-perl,
+ libpod-coverage-perl,
+ libppi-html-perl | perltidy,
+ libtemplate-perl,
+ libtest-differences-perl
 Description: Perl tool for determining code coverage metrics
  Devel::Cover is a Perl module that helps collect and display code coverage
  information. Code coverage information is collected using a pluggable runops
