## libdevel-cover-perl 0.93

=== debian/changelog ===
libdevel-cover-perl (0.93-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Aug 2012 17:27:31 +0100

libdevel-cover-perl (0.93-1) unstable; urgency=low

  * Team upload.

  [ Nuno Carvalho ]
  * Drop whatis.patch, fixed upstream.
  * Refresh keep-non-existent-dirs-in-INC.patch.
  * New upstream release.

  [ gregor herrmann ]
  * Remove alternative libjson-pp-perl from Suggests:. We are already
    depending on perl >= 5.14.2 which contains JSON::PP.

 -- Nuno Carvalho <smash@cpan.org>  Sun, 05 Aug 2012 00:36:55 +0100

libdevel-cover-perl (0.88-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 19:21:53 +0100

libdevel-cover-perl (0.86-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 11:57:06 +0100
