## libdevel-cover-perl 0.96

=== debian/changelog ===
libdevel-cover-perl (0.96-1ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2012 08:34:01 +0000

libdevel-cover-perl (0.96-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 30 Sep 2012 20:34:40 +0100
