=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312), perl,
  libpod-coverage-perl,
- libppi-html-perl | perltidy,
+ perltidy | libppi-html-perl,
  libtemplate-perl,
  libtest-differences-perl,
  libtest-warn-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
@@ -21,7 +22,7 @@
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, ${sameperl:Depends}
 Suggests: libbrowser-open-perl,
- libjson-xs-perl | libjson-pp-perl,
+ libjson-xs-perl,
  libpod-coverage-perl,
  libppi-html-perl | perltidy,
  libtemplate-perl,
