## libdevel-cover-perl 1.08

=== debian/changelog ===
libdevel-cover-perl (1.08-1ubuntu2) trusty; urgency=medium

  * Rebuild for Perl 5.18.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jan 2014 14:05:16 +0000

libdevel-cover-perl (1.08-1ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 12:34:21 +0100

libdevel-cover-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Drop patch pod-encoding.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 17:35:45 +0200

libdevel-cover-perl (1.07-2) unstable; urgency=low

  * Add patch that adds encoding to the POD.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Aug 2013 14:33:59 +0200

libdevel-cover-perl (1.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch keep-non-existent-dirs-in-INC.patch.
  * Bump Standards-Version to 3.9.4 (no changes).

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.07 (closes: #702847)
  * Bump years of upstream copyright
  * Drop keep-non-existent-dirs-in-INC.patch, fixed upstream (but differently)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Aug 2013 14:10:04 +0200
