=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Devel-Cover/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-cover-perl.git
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Devel-Cover/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-cover-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-cover-perl.git
 
 Package: libdevel-cover-perl
