=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Cover/  .+/Devel-Cover-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
