## libdevel-cover-perl 1.17

=== debian/changelog ===
libdevel-cover-perl (1.17-1ubuntu2) vivid; urgency=medium

  * Rebuild for perl 5.20.2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2015 18:20:06 +0100

libdevel-cover-perl (1.17-1ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Oct 2014 09:13:35 +0100

libdevel-cover-perl (1.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Add myself to uploaders.
  * Update Github URLs in debian/upstream/metadata by using git:// and
    https:// instead of 2x http://.

 -- Axel Beckert <abe@debian.org>  Sat, 27 Sep 2014 14:17:35 +0200

libdevel-cover-perl (1.16-2) unstable; urgency=medium

  * Team upload from the Swiss Perl Workshop
  * Add gcc to Recommends for /usr/bin/gcov as Devel::Cover uses it
    automatically in case it runs over Inline::C or XS code.
  * Promote libtemplate-perl from Suggests to Recommends as
    Devel::Cover::Report::Html_basic uses it. Thanks to Elmar Heeb for
    reporting this issue.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Sep 2014 17:03:51 +0200

libdevel-cover-perl (1.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.16
  * Add debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 14:51:58 +0000

libdevel-cover-perl (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream recommendations to Suggests: in debian/control.
  * Explicitly (build-) depend on CGI.pm.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 14:37:00 +0200

libdevel-cover-perl (1.14-2ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 00:56:23 +0100

libdevel-cover-perl (1.14-2ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Jun 2014 11:13:30 +0100

libdevel-cover-perl (1.14-2) unstable; urgency=medium

  * Slightly loosen the dependency on the current perl version to allow
    for release candidates (of the form 5.20.0~rc1).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 15:10:49 +0200

libdevel-cover-perl (1.14-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:04:47 +0200

libdevel-cover-perl (1.10-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Add libsereal-(de|en)coder-perl to Suggests.
    Optionally used by the database backend.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 20:26:58 +0200
