=== debian/control ===
--- 
+++ 
@@ -1,33 +1,46 @@
 Source: libdevel-cover-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl,
- libpod-coverage-perl,
- perltidy | libppi-html-perl,
- libtemplate-perl,
- libtest-differences-perl,
- libtest-warn-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>,
- Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Devel-Cover/
+           Jonathan Yu <jawnsy@cpan.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Florian Schlichting <fsfs@debian.org>,
+           Axel Beckert <abe@debian.org>
+Section: perl
+Priority: optional
+Build-Depends: debhelper (>= 9.20120312~),
+               perl,
+               libcgi-pm-perl | perl (<< 5.19~),
+               libpod-coverage-perl,
+               perltidy | libppi-html-perl,
+               libtemplate-perl,
+               libtest-differences-perl,
+               libtest-warn-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-cover-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-cover-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-cover-perl.git
+Homepage: https://metacpan.org/release/Devel-Cover
 
 Package: libdevel-cover-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, ${sameperl:Depends}
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         ${sameperl:Depends},
+         libcgi-pm-perl | perl (<< 5.19~)
+Recommends: gcc,
+            libtemplate-perl
 Suggests: libbrowser-open-perl,
- libjson-xs-perl,
- libpod-coverage-perl,
- libppi-html-perl | perltidy,
- libtemplate-perl,
- libtest-differences-perl
+          libcapture-tiny-perl,
+          libclass-xsaccessor-perl,
+          libjson-xs-perl,
+          libmoo-perl,
+          libpod-coverage-perl,
+          libppi-html-perl | perltidy,
+          libsereal-decoder-perl,
+          libsereal-encoder-perl,
+          libtest-differences-perl,
+          libnamespace-clean-perl
 Description: Perl tool for determining code coverage metrics
  Devel::Cover is a Perl module that helps collect and display code coverage
  information. Code coverage information is collected using a pluggable runops
