## libdevel-cover-perl 1.21

=== debian/changelog ===
libdevel-cover-perl (1.21-1ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Prefer perltidy over libppi-html-perl in build dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 00:39:59 +0000

libdevel-cover-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21

 -- Axel Beckert <abe@debian.org>  Thu, 24 Sep 2015 00:42:02 +0200

libdevel-cover-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20 (only documentation enhancements)

 -- Axel Beckert <abe@debian.org>  Mon, 13 Jul 2015 18:47:14 +0200

libdevel-cover-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19
    + Fixes FTBFS with Perl 5.22. (Closes: #787445)
    + Remove build-dependency on libtest-warn-perl.

 -- Axel Beckert <abe@debian.org>  Sun, 05 Jul 2015 19:46:14 +0200

libdevel-cover-perl (1.18-1) unstable; urgency=medium

  * New upstream release.
    + Replace (build-)dependency on "libcgi-pm-perl | perl (<< 5.19~)" for
      CGI.pm with "libhtml-parser-perl (>= 3.69)" for HTML::Entities.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 03:49:22 +0200

libdevel-cover-perl (1.17-1ubuntu3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 00:30:24 +0000
