=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
-               libcgi-pm-perl | perl (<< 5.19~),
+               libhtml-parser-perl (>= 3.69),
                libpod-coverage-perl,
                perltidy | libppi-html-perl,
                libtemplate-perl,
-               libtest-differences-perl,
-               libtest-warn-perl
+               libtest-differences-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-cover-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-cover-perl.git
@@ -27,7 +26,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${sameperl:Depends},
-         libcgi-pm-perl | perl (<< 5.19~)
+         libhtml-parser-perl (>= 3.69)
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
