## libdevel-cover-perl 1.23

=== debian/changelog ===
libdevel-cover-perl (1.23-2) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch to make build reproducible.
    Thanks to Chris Lamb for the bug report and the patch.
    (Closes: #835871)
  * Add debian/gbp.conf to filter out .gitignore from upstream tarball.
  * Update years of packaging copyright.
  * Add a patch to fix documentation typos.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2016 20:04:12 +0200

libdevel-cover-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23

 -- Axel Beckert <abe@debian.org>  Fri, 13 May 2016 11:06:33 +0200

libdevel-cover-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Imported upstream version 1.22. Happy 15th Birthday, Devel::Cover!
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Add support for autopkgtest. Requires pkg-perl-autopkgtest ≥ 0.29.
  * Enable all hardening flags.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Apr 2016 00:23:23 +0200
