=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: libdevel-cover-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libhtml-parser-perl (>= 3.69),
                libpod-coverage-perl,
-               perltidy | libppi-html-perl,
+               libppi-html-perl | perltidy,
                libtemplate-perl,
                libtest-differences-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-cover-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-cover-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
 
 Package: libdevel-cover-perl
