## libdevel-cover-perl 1.25

=== debian/changelog ===
libdevel-cover-perl (1.25-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Jul 2017 16:58:45 -0700

libdevel-cover-perl (1.25-2) unstable; urgency=medium

  * Upload to unstable after the stretch release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:05:09 +0200

libdevel-cover-perl (1.25-1) experimental; urgency=medium

  * Import upstream version 1.25.
  * Refresh reproducible-build.patch.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Update Suggests.
  * Update Homepage in debian/upstream/metadata to use https.
  * Upload to experimental because of the freeze.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 May 2017 23:06:57 +0200
