=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Suggests: libbrowser-open-perl,
           libcapture-tiny-perl,
           libclass-xsaccessor-perl,
-          libjson-xs-perl,
+          libjson-maybexs-perl,
           libmoo-perl,
           libpod-coverage-perl,
           libppi-html-perl | perltidy,
