## libdevel-cover-perl 1.29

=== debian/changelog ===
libdevel-cover-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
    + Remove MYMETA.json.lock in clean target.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 22:44:31 +0100

libdevel-cover-perl (1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 17:04:22 +0200

libdevel-cover-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27
    Fixes "unexpected OP_PADRANGE at /usr/share/perl/5.20/B/Deparse.pm"
    (Closes: #789487)
  * Drop reproducible-build.patch, fixed (differently) upstream.
  * Install more upstream docs.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop version from libhtml-parser-perl (build) dependency.
    Nothing older in the archive.
  * Add a patch to fix a typo in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 15:02:56 +0200
