=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
-               libhtml-parser-perl (>= 3.69),
+               libhtml-parser-perl,
                libpod-coverage-perl,
                libppi-html-perl | perltidy,
                libtemplate-perl,
                libtest-differences-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-cover-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
+Rules-Requires-Root: no
 
 Package: libdevel-cover-perl
 Architecture: any
@@ -25,7 +26,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${sameperl:Depends},
-         libhtml-parser-perl (>= 3.69)
+         libhtml-parser-perl
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
