## libdevel-cover-perl 1.30

=== debian/changelog ===
libdevel-cover-perl (1.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.30
  * Declare compliance with Debian Policy 4.1.5
  * Bump debhelper compatibility level to 11

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 06:30:45 -0300

libdevel-cover-perl (1.29-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominic Hargreaves ]
  * Add Build-Depends on libb-debug-perl (Closes: #898993)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 18 May 2018 12:10:55 +0200
