=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
-           Axel Beckert <abe@debian.org>
+           Axel Beckert <abe@debian.org>,
+           Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 11),
                perl,
                libhtml-parser-perl,
+               libb-debug-perl | perl (<< 5.27.11),
                libpod-coverage-perl,
                libppi-html-perl | perltidy,
                libtemplate-perl,
                libtest-differences-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-cover-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-cover-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
 Rules-Requires-Root: no
 
@@ -26,7 +28,8 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${sameperl:Depends},
-         libhtml-parser-perl
+         libhtml-parser-perl,
+         libb-debug-perl | perl (<< 5.27.11),
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
