## libdevel-cover-perl 1.31

=== debian/changelog ===
libdevel-cover-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Update versioned alternative (build) dependency. Thanks to cme.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 20:26:40 +0200
