=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Build-Depends: debhelper (>= 11),
                perl,
                libhtml-parser-perl,
-               libb-debug-perl | perl (<< 5.27.11),
+               libb-debug-perl | perl (<< 5.27.3),
                libpod-coverage-perl,
                libppi-html-perl | perltidy,
                libtemplate-perl,
                libtest-differences-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
@@ -29,7 +29,7 @@
          ${misc:Depends},
          ${sameperl:Depends},
          libhtml-parser-perl,
-         libb-debug-perl | perl (<< 5.27.11),
+         libb-debug-perl | perl (<< 5.27.3)
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
