## libdevel-cover-perl 1.33

=== debian/changelog ===
libdevel-cover-perl (1.33-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:53:31 +0200

libdevel-cover-perl (1.33-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Axel Beckert ]
  * Import new upstream release 1.33.
    + Suggest libterm-size-perl.
  * Apply "wrap-and-sort -a".
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Add optional test-only build-dependencies with <!nocheck>:
    + libdbm-deep-perl
    + libmoo-perl
    + libreadonly-perl
    + libmoose-perl

 -- Axel Beckert <abe@debian.org>  Sun, 01 Sep 2019 12:59:12 +0200
