=== debian/control ===
--- 
+++ 
@@ -8,15 +8,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: debhelper-compat (= 12),
+               libb-debug-perl | perl (<< 5.27.3),
+               libdbm-deep-perl <!nocheck>,
                libhtml-parser-perl,
-               libb-debug-perl | perl (<< 5.27.3),
+               libmoo-perl <!nocheck>,
+               libmoose-perl <!nocheck>,
                libpod-coverage-perl,
                libppi-html-perl | perltidy,
+               libreadonly-perl <!nocheck>,
                libtemplate-perl,
-               libtest-differences-perl
-Standards-Version: 4.2.1
+               libtest-differences-perl,
+               perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
@@ -24,12 +28,12 @@
 
 Package: libdevel-cover-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
+Depends: libb-debug-perl | perl (<< 5.27.3),
+         libhtml-parser-perl,
          ${misc:Depends},
+         ${perl:Depends},
          ${sameperl:Depends},
-         libhtml-parser-perl,
-         libb-debug-perl | perl (<< 5.27.3)
+         ${shlibs:Depends}
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
@@ -37,12 +41,13 @@
           libclass-xsaccessor-perl,
           libjson-maybexs-perl,
           libmoo-perl,
+          libnamespace-clean-perl,
           libpod-coverage-perl,
           libppi-html-perl | perltidy,
           libsereal-decoder-perl,
           libsereal-encoder-perl,
-          libtest-differences-perl,
-          libnamespace-clean-perl
+          libterm-size-perl,
+          libtest-differences-perl
 Description: Perl tool for determining code coverage metrics
  Devel::Cover is a Perl module that helps collect and display code coverage
  information. Code coverage information is collected using a pluggable runops
