## libdevel-cover-perl 1.36

=== debian/changelog ===
libdevel-cover-perl (1.36-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:53:06 +0100

libdevel-cover-perl (1.36-2build1) hirsute; urgency=medium

  * No-change rebuild for perl update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Feb 2021 09:11:39 +0100

libdevel-cover-perl (1.36-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends: (Closes: #980532)
    + Annotate all perl libraries but libtemplate-perl <!nocheck>.
    + Drop perl:native, which is implicit in perl-xs-dev.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 22 Jan 2021 04:32:32 +0100

libdevel-cover-perl (1.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.36.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 May 2020 17:07:09 +0300

libdevel-cover-perl (1.35-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.57-1.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Niko Tyni ]
  * Import upstream version 1.35.
  * Update to debhelper compat level 13.

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 18:56:23 +0300
