=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libb-debug-perl | perl (<< 5.27.3),
+Build-Depends: debhelper-compat (= 13),
+               libb-debug-perl <!nocheck> | perl (<< 5.27.3) <!nocheck>,
                libdbm-deep-perl <!nocheck>,
-               libhtml-parser-perl,
+               libhtml-parser-perl <!nocheck>,
                libmoo-perl <!nocheck>,
                libmoose-perl <!nocheck>,
-               libpod-coverage-perl,
-               libppi-html-perl | perltidy,
+               libpod-coverage-perl <!nocheck>,
+               libppi-html-perl <!nocheck> | perltidy <!nocheck>,
                libreadonly-perl <!nocheck>,
                libtemplate-perl,
-               libtest-differences-perl,
-               perl
-Standards-Version: 4.4.0
+               libtest-differences-perl <!nocheck>,
+               perl-xs-dev,
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
