=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libb-debug-perl <!nocheck> | perl (<< 5.27.3) <!nocheck>,
+               libb-debug-perl <!nocheck>,
                libdbm-deep-perl <!nocheck>,
                libhtml-parser-perl <!nocheck>,
                libmoo-perl <!nocheck>,
@@ -20,7 +20,8 @@
                libtemplate-perl,
                libtest-differences-perl <!nocheck>,
                perl-xs-dev,
-Standards-Version: 4.5.1
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
@@ -28,12 +29,12 @@
 
 Package: libdevel-cover-perl
 Architecture: any
-Depends: libb-debug-perl | perl (<< 5.27.3),
-         libhtml-parser-perl,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
          ${sameperl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libb-debug-perl,
+         libhtml-parser-perl
 Recommends: gcc,
             libtemplate-perl
 Suggests: libbrowser-open-perl,
